[
  {
    "url": "productivity_report",
    "plugin": "dialog",
    "file": "dialog/report/productivity_report"
  },
  {
    "url": "standard_time_calc",
    "plugin": "dialog",
    "file": "dialog/report/standard_time_calc"
  },
  {
    "url": "document",
    "plugin": "dialog",
    "file": "dialog/document"
  }
]
